  /* styles.css */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Verdana, sans-serif;
    line-height: 1.5;
    background: #f3e8e8;
  }

  body > header {
    position: sticky;
    top:0;
    left:0;
    z-index: 999;
}
  
  header {
    position: relative;
    background-color: #ffffff;
    color: #000000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.075);
  }
  
  .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    padding: 20px 100px;  /* Increased padding for more space */
}

.logo, .menu-item {
    font-size: 18px;  /* Increased font size */
    font-weight: bold;  /* Made text bold */
}

.logo {
  display: flex;
}

.menu-item a {
  color: #000000;
}

.logo p {
  padding-left: 10px;
  font-family: Garamond;
  color: #000000;
}

.logo img {
    height: 25px;
    overflow: hidden;
}

.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.menu-item {
    position: relative;
    margin-left: 40px;  /* Increased margin for more space */
    cursor: pointer;
}

.menu-item::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -10px;  /* Lowered the underline */
    left: 50%;
    background-color: black;
    transition: width 0.3s ease-out, left 0.3s ease-out;
}

.menu-item:hover::after {
    width: 100%;
    left: 0;
}

.menu-item:hover .submenu {
    max-height: 2000px;
    opacity: 1;
}

.submenu {
    position: absolute;
    top: 135%;
    right: 0;
    background-color: white;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    max-height: 0;
    width: 350px;
    font-weight: normal;
    opacity: 0;
    overflow: hidden;
    z-index: 2;
    transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}

.submenu li {
  position: relative;
  padding: 10px;
  cursor: pointer;
}

.submenu li::after {
  content: '';
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 50%;
  background-color: black;
  transition: width 0.3s ease-out, left 0.3s ease-out;
}

.submenu li:hover::after {
  width: 100%;
  left: 0;
}

.arrow {
    margin-left: 5px;
}

.social-icons {
    display: flex;
}

.social-icons a {
    margin-left: 20px;  /* Increased margin for more space */
    text-decoration: none;
    color: inherit;
    font-size: 18px;  /* Increased icon size */
}

.openbutton {
  display: none;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: -5%;
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  flex-direction: column;
  transition: 0.5s;
  padding-top: 20px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

/* Style for close button */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

  .main {
    position: relative;
    overflow: hidden;
  }
  
  .main-content {
    display: flex;
    z-index: 2;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  
  .content {
    position: absolute;
    top: 20%;
    right: 55%;
  }

  .content2 {
    position: absolute;
  }

  .main-text {
    margin-bottom: 20px;
    text-align: left;
    max-width: 410px;
  }

  .main-text h2{
    color: #890606;
    font-size: 3em;
  }
  
  .main-image {
    display: block;
    height: 95vh;
    width: auto;
  }

  .hero {
    color: #F5F5F5;
    display: flex;
    background: #890606;
    margin-bottom: 4em;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.7);
  }

  .text {
    padding: 1.5em;
    padding-left: 10em;
    width: 40%;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-direction: column;
  }

  .after-hero {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
  }

  .afterimg {
    padding-right: 2em;
    width: 45%;
  }

  .afterimg img {
    height: 95vh;
    max-width: 100%;
  }

  .text2 {
    padding: 1.5em;
    padding-left: 7em;
    width: 55%;
    font-size: 1.1rem;
  }

  .text3 {
    padding: 1.5em;
    padding-left: 7em;
    width: 55%;
    font-size: 1.1rem;
    text-align: center;
    margin: auto;
  }

  .text4 {
    padding: 1.5em;
    width: 55%;
    font-size: 1.1rem;
    text-align: center;
    margin: auto;
  }

  .text4 h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .text5 {
    padding: 1.5em;
    width: 55%;
    font-size: 1.1rem;
    text-align: left;
    margin: auto;
  }

  .text5 h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .text3 h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .text2 h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .text2 p{
    margin-bottom: 10px;
  }

  .bullet-list {
    font-size: 1.1rem;
    line-height: 1.6;
    margin-bottom: 20px;
    text-align: left;
  }
  
  .bullet-point {
    margin-left: 20px;
    position: relative;
  }
  
  .bullet-point::before {
    content: "\2022";
    position: absolute;
    left: -20px;
    color: #9d9d9d;
  }

  .bullet-pointbold {
    margin-left: 20px;
    position: relative;
    font-weight: bold;
    text-decoration-line: underline;
  }
  
  .bullet-pointbold::before {
    content: "\2022";
    position: absolute;
    left: -20px;
    color: #9d9d9d;
  }

  .text h1{
    font-size: 2em;
  }

  .text p{
    font-size: 1.2em;
  }

  a {
    color: #F5F5F5;
    text-decoration: none;
  }

  .image {
    width: 70%;
    height: 95vh;
    position: relative;
    overflow: hidden;
  }

  .image img{
    display: block;
    height: 95vh;
    width: auto;
  }

  .image::before {
    content: '';
    position: absolute;
    left: -6.1em;
    top: 50%;
    transform: translateY(-50%) rotate(7deg);
    background: #890606;
    width: 40%;
    height: 140%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  }

  .hero-left .image::before {
    transform: translateY(-50%) rotate(-7deg);
    left: initial;
    right: -6.1em;
  }

  .hero-left .text {
    padding: 1.5em;
    padding-right: 10em;
  }

  .between {
    text-align: center;
    padding: 25px 0;
    background: #890606;
  }

  .between h1 {
    font-size: 2em;
    color: white;
  }

  .services {
    text-align: center;
    padding: 50px 0;
    background: #1c1c1c;
  }

  .service-text {
    align-items: center;
    justify-content: center;
    max-width: 3000px;
    margin: 0 auto;
  }
  
  .service-text h4 {
    margin-bottom: 20px;
    font-size: 1.5em;
    color: #ffffff;
  }

  .service-text p {
    margin-bottom: 15px;
    font-size: 1.2em;
    font-family: "Garamond";
    padding-left: 200px;
    padding-right: 200px;
  }
  
  .services-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding: 0 20px;
    max-width: 1000px;
    margin: 0 auto;
  }
  
  .service-card {
    border-radius: 5px;
    padding: 20px;
    grid-column: span 2;
    border-bottom: solid 5px #ffffff;
    transition: border-width 0.5s linear;
    background: #1c1c1c;
    text-align: center;
  }

  .service-card:nth-last-child(1):nth-child(odd) {
    grid-column: 2 / span 2;
  }

  .service-card h4 {
    color: #ffffff;
  }

  .service-card p {
    color: #ffffff;
    font-size: 1.2em;
    font-family: "Garamond";
  }
  
  .service-card img {
    max-width: 10%;
    height: auto;
    margin-bottom: 10px;
  }
  
  .service-card:hover {
    transition: transform 1s;
    border-width: 0px;
    transform: scale(1.1);
    background: #151515;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
  }

  /* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
}

.slideshow-container img {
  height: 32em;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.mySlides:nth-child(1) {
  display: block;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

  .last {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 7em;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .lastcontainer {
    background-color: #ffffff;
    padding: 2em;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .last h1{

    font-size: 3em;
    max-width: 600px;
    margin-bottom: 0.5em;
    color: #890606; /* Dark grey color for a soft contrast */
  }

  .last p{
    font-size: 1.2em;
    max-width: 750px;
    color: #555; /* Slightly lighter grey for subtext */
    margin-top: 0; /* Remove default margin */
  }

  /*
  .contact {
    position: relative;
    overflow: hidden;
    margin-top: 1.5em;
  }
  
  .contact-content {
    display: block;
    z-index: 2;
    text-align: center;
    justify-content: space-evenly;
  }

  .contacttext {
    display: flex;
    text-align: center;
    justify-content: space-evenly;
    align-items: flex-start;
  }
  
  .content {
    position: absolute;
    top: 15%;
    left: 10%;
  }

  .contact-text {
    margin-bottom: 10px;
    text-align: left;
    max-width: 410px;
  }

  .contact-text p{
    color: #ffffff;
    font-size: 1.2em;
    font-family: "Garamond";
  }

  .contact-text2 h2{
    color: #9a9a9a;
    font-size: 3em;
  }
  .contact-text2 p{
    color: #ffffff;
    font-size: 1.2em;
    font-family: "Garamond";
  }

  .contact-text h2{
    color: #9a9a9a;
    font-size: 3em;
  }
  
  .contact-image {
    display: block;
    height: 100vh;
  }

  .contact-text2 {
    margin-bottom: 10px;
    text-align: right;
    max-width: 410px;
    margin-left: 25em;
    margin-right: 3em;
  }

  .contact-item {
    background-color: #1f1f1f;
    border-radius: 5px;
    margin-bottom: 50px;
    margin-top: 10px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
    text-align: center;
  }

  .contact-item span {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
    color: #9a9a9a;
  }
  */


  .other {
    background-color: white;
    padding: 50px;
    text-align: center;
    border-bottom: 2px solid #dcdcdc;
    justify-content: space-evenly;
  }

  .underother {
    background-color: white;
    padding: 50px;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
  }

  .other h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .underother h1 {
    margin-bottom: 20px;
    font-size: 2em;
    font-family: Garamond;
  }

  .navbutton {
    display: none;
    padding-bottom: 65px;
  }

  footer {
    background-color: #1f1f1f;
    color: white;
    text-align: center;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  footer .link {
    flex: 1;
    min-width: 200px;
  }
  .items {
    padding-bottom: 5px;
  }
  footer .link a {
    color: white;
    text-decoration: none;
    margin-right: 10px;
  }
  footer .fundimage {
    flex: 1;
    min-width: 200px;
    text-align: center;
    border-left: 2px solid white;
    padding-left: 20px;
  }
  footer .fundimage img {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(106, 106, 106, 0.7);
    max-width: 400px;
  }
  footer .copyright {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }

  @media screen and (max-width: 1378px) {
    .navbar {
        padding: 20px 10px;
    }
}

  @media screen and (max-width: 1312px) {
    .navbar {
        display: none; /* hide top nav */
    }
    .sidenav {
        width: 250px; /* show side nav */
    }
    .navbutton{
      display: block;
    }
    .menu {
      flex-direction: column;
    }
    .menu a{
      color:#000000;
      font-size: 18px;
    }
    .menu-item{
      padding-bottom: 50px;
      margin: 0;
    }
    .menu-item::after {
      bottom: 50px;
    }
    .logo img {
      height: 75px;
      margin: 0;
    }
    .openbutton {
      display: block;
      position: absolute;
      left: 15px;
      top: 10px;
      font-size: 30px;
      font-weight: bolder;
      color: rgb(0, 0, 0);
    }
}

  @media screen and (max-width: 1200px){
    .content {
      position: absolute;
      top: 10%;
      left: 10%;
    }

    .after-hero {
      display: block;
    }
    .afterimg {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 55%;
      height: auto;
    }
    .text2 {
      width: auto;
      padding: 0;
    }
    .text3 {
      width: auto;
      padding: 0;
    }
    .text4 {
      width: auto;
      padding: 0;
    }

    .text5 {
      width: auto;
      padding: 0;
    }
    #diff2 {
      padding-top: 10px;
    }
  }

  #diff {
    height: auto;
    padding-top: 10px;
    padding-left: 1.5em;
  }
  #diff2 {
    height: auto;
    padding-top: 100px;
    padding-left: 1.5em;
  }
  #diff3 {
    height: auto;
    margin-top: 100px;
    padding-left: 3em;
    margin-left: 20px;
    border-radius: 20px;
    background-color: #1f6558c9;
  }

  @media screen and (max-width: 1040px){
    .hero .image::before {
      top: -5em;
    }

    .hero-left .image::before {
      bottom: -5em;
    }
    .hero {
      display: block;
      width: 100%;
    }

    .hero-left {
      padding-bottom: 1.5em;
    }

    .image, .text {
      width: 100%;
    }

    .image {
      width: auto;
      height: auto;
    }

    .hero .image::before {
      width: 120%;
      height: 40%;
      top: -7em;
      left: 50%;
      transform: translateX(-50%) rotate(10deg);
    }

    .hero-left .image::before {
      transform: translateX(-50%) rotate(-10deg);
      top: initial;
      bottom: -7em;
    }
  }

  @media screen and (max-width: 1271px){
    .text {
      width: 60%;
    }
  }

  @media screen and (max-width: 1306px){
    

    .text {
      width: auto;
      padding: 1.5em;
      padding-right: 10em;
    }

    .contacttext{
      text-align: center;
      justify-content: center;
      align-items: center;
      flex-direction: column;
    }

    .contact-text {
      max-width: 100%;
      margin-right: 3em;
    }

    .contact-text2 {
      margin-bottom: 10px;
      max-width: 410px;
      margin-right: 3em;
      margin-left: 0em;
      text-align: center;
    }
  }

  @media screen and (max-width: 900px) {
    .afterimg {
      width: 100%;
    }
    .content {
      right: 30%;
    }
    .other {
      padding: 0;
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .underother {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      padding: 0;
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .other h1{
      font-size: 1.3em;
    }
    .underother h1 {
      font-size: 1.3em;
    }
  }

  @media screen and (max-width: 510px) {
    .content {
      right: 0%;
    }
  }

  @media screen and (max-width: 510px) {
    footer .fundimage{
      border-left: 0px;
    }
    .between h1 {
      font-size: 1em;
    }

  }